body{
    background-color:#fff4e4;
}
.tablestyle{
    border: 2px solid #f5b0cb;
    border-collapse: collapse;
    color: #3c4245;
    margin-bottom: 50px;
}
.judul{
    font-family: 'Rubik', sans-serif;
}
.kartu{
    color: #f35588;
    background-color: #fff4e4;
}